/* $Id: zen.css,v 1.14 2008/09/15 10:36:22 johnalbin Exp $ */

/*
 * ZEN STYLES
 *
 * This is an example stylesheet. Sub-themes should NOT include the zen/zen.css
 * file, but instead copy this CSS to their own stylesheets.
 *
 * In this stylesheet, we have included all of the classes and IDs from this
 * theme's tpl.php files. We have also included many of the useful Drupal core
 * styles to make it easier for theme developers to see them.
 *
 * Many of these styles are over-riding Drupal's core stylesheets, so if you
 * remove a declaration from here, the styles may still not be what you want
 * since Drupal's core stylesheets are still styling the element. See the
 * drupal6-reference.css file for a list of all Drupal 5.x core styles.
 *
 * In addition to the style declarations in this file, other Drupal styles that
 * you might want to override or augment are those for:
 *
 *   Book Navigation  See line 74  of Zen's drupal6-reference.css file
 *   Forum            See line 197 of Zen's drupal6-reference.css file
 *   Menus            See line 667 of Zen's drupal6-reference.css file
 *   News Aggregator  See line 20  of Zen's drupal6-reference.css file
 *   Polls            See line 287 of Zen's drupal6-reference.css file
 *   Search           See line 320 of Zen's drupal6-reference.css file
 *   User Profiles    See line 945 of Zen's drupal6-reference.css file
 */


/** body **/
  body  {
    font-size: 1.0em;
    color: #150015;
    background: #EEEEEE url(images/BodyInflation_Background_Main.jpg);
    line-height: 1.4em;
  }
  
  body, caption, th, td, input, textarea, select, option, legend, fieldset {
    font-family:  Verdana, Arial, sans-serif;
  }  

/* Header stuff */  
  h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  font-weight: normal;
}

h1 {
  font-size: 170%;
  margin-bottom: .5em;
  padding-bottom: .35em;
  border-bottom: 1px solid #BFC4CF;
}

h2 {
  font-size: 130%;
}

h3 {
  font-size: 120%;
  font-weight: bold;
  color: #505050;
}

h4 {
  font-size: 140%;
}

h5 {
  font-size: 130%;
}

h6 {
  font-size: 120%;
}

 /* end header */
  
  
/* link stuff */
  a:link, a:active, a:visited {
    color: #202070;
    text-decoration: none;
  }
  a:hover {
    color: #be3535;
    text-decoration: none;
  }

  .forum-post-content a:link,
  .author-signature a:link,
  .forum-post-content a:visited,
  .author-signature a:visited {
  		color: #3366ff;
  }
 
 
 
/* end link */  
  
  
  
  #page
  {
  }

  #page-inner
  {
  }

 
  #header
  {
  height: 91px;
  background: #100010 url(images/BodyInflation_Header.png) no-repeat;
  border-bottom: 1px solid #250025; 
  padding: 0;
  margin: 8px 0 0 0;
  }
  #header-inner
  {
  }

  #logo-title /* Wrapper for logo, website name, and slogan */
  {
    position: relative;
    overflow: visible;
    float: left;
    height: 91px;
    padding-left: 10px;
  }

  #logo /* Wrapper for logo */
  {
    position: absolute;
    top: -8px;
  }

  #logo-image /* The actual logo image */
  {
  }

  /* h1#site-name, div#site-name /
  {
    margin: 0;
    font-size: 2em;
    line-height: 1.3em;
  }*/

  #site-name, #site-slogan
  {
    position: relative;
    padding: 0;
    margin: 0;
    left: 150px;
    top: 30px;
    padding-left: 10px;
    border: 0;
  }  
  
  #site-name /* The name of the website */
  {
    text-decoration: none;
  }
  
  #site-name a:link, #site-name a:visited, #site-name a:hover
  {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 25px;
    color: #F8FEFF;
    font-weight: bold;
    letter-spacing: 3px;
    text-decoration: none;
    border: 0;
  }

  #site-name a:hover
  {
    color: #FFFFFF;
  }

  #site-slogan /* The slogan (or tagline) of a website */
  {
    text-align: left;
    font-size: 12px;
    font-weight: bold;
    color: #A4BEDD;
    letter-spacing: 1px;
  }

  #header-blocks /* Wrapper for any blocks placed in the header region */
  {
  }

/** main (container for everything else) **/
  #main
  {
  }

  #main-inner
  {
  }

/** content **/
  #content
  {
  }

  #content-inner
  {
  }

  #mission /* The mission statement of the site (displayed on homepage) */
  {
    margin: 0.2em 0em;
    padding: 0.8em;
    background-color: #EEDFFE;
    border-radius: 1.0em;
    -moz-border-radius: 1.0em;
  }

  #content-top /* Wrapper for any blocks placed in the "content top" region */
  {
  }

  #content-header /* Wrapper for breadcrumb, title, messages, tabs, and help */
  {
    padding: 1.0em 1.0em 0em 1.0em;
  }

  .breadcrumb /* The path to the current page in the form of a list of links */
  {
    padding-bottom: 0; /* Undo system.css */
  }

  h1.title, /* The title of the page */
  h2.title, /* Block title or the title of a piece of content when it is given in a list of content */
  h3.title /* Comment title */
  {
    margin: 0;
  }

  div.messages /* Important messages (status, warning, and error) for the user */
  {
    margin: 0 1em 5px 1em;
    border: 2px solid #ccc;
    padding: 5px;
    color: #000;
    background-color: #fff;
    font-style: italic;
  }

  div.status /* Normal priority messages */
  {
  }

  div.warning, tr.warning /* Medium priority messages */
  {
    border-color: #ff7;/* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
  }

  div.error, tr.error /* High priority messages. See also the .error declaration below. */
  {
    border-color: #c00;
    color: #900;
    background-color: #fee;
  }

  div.tabs /* See also the tabs.css file. */
  {
  }

  .help /* Help text on a page */
  {
    margin: 1em 0;
  }

  .more-help-link /* Link to more help */
  {
    font-size: 0.85em;
    text-align: right;
  }

  #content-area /* Wrapper for the actual page content */
  {
    padding: 0 0.5em;
  }

  .pager /* A list of page numbers when more than 1 page of content is available */
  {
    clear: both;
    margin: 1em 0;
    text-align: center;
  }

  .pager a, .pager strong.pager-current
  {
    padding: 0.5em;
  }

  .feed-icons /* The links to the RSS or Atom feeds for the current list of content */
  {
    margin: 1em 0;
  }

  #content-bottom /* Wrapper for any blocks placed in the "content bottom" region */
  {
  }

/** navbar **/
  #navbar
  {
    text-align: left;
	background-color: #402540;
	border-top: 1px solid #250025;
	border-bottom: 1px solid #250025;
  }

  #navbar-inner
  {
  }

  #search-box /* Wrapper for the search form */
  {
  }

  #edit-search-theme-form-1-wrapper label /* Label that says "Search this site:" */
  {
    display: none;
  }

  #primary /* Primary links */
  {
  }

  #secondary /* Secondary links */
  {
  }


/** common sidebar **/
  #sidebar-left, #sidebar-right
  {
    /*  background-color: #DECEF2;*/
  	/* border-bottom: 1px solid #402540; */
  }
  
  
/** sidebar-left **/
  #sidebar-left
  {
    /* background: #DECEF2 url(images/Raw/HourglassBackground2.png) repeat scroll -125px */ -150px;
  }

  #sidebar-left-inner
  {
  }

/** sidebar-right **/
  #sidebar-right
  {
  }

  #sidebar-right-inner
  {
  }

/** footer **/
  #footer
  {
  }

  #footer-inner
  {
  }

  #footer-message /* Wrapper for the footer message from Drupal's "Site information"
                     and for any blocks placed in the footer region */
  {
  }

/** closure **/
  #closure-blocks /* Wrapper for any blocks placed in the closure region */
  {
  }

/** Drupal nodes **/
  .node, dl.node-results  /* Node wrapper */
  {
    margin: 0.5em 0;
    padding: 0.8em;
    background-color: #ffffff;
    border-radius: 1.0em;
    -moz-border-radius: 1.0em;
  }

  dl.search-results  /* Node wrapper */
  {
    margin: 0.5em 0;
    padding: 0.8em;
    background-color: #ffffff;
	background-color: rgba(255,255,255,0.8);
    border-radius: 1.0em;
    -moz-border-radius: 1.0em;
  }
  
  
  
  
  .node-inner /* Additional wrapper for node */
  {
  }

  .sticky /* A sticky node (displayed before others in a list) */
  {
  }

  .node-unpublished /* Unpublished nodes */
  {
    /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
  }

  .node-unpublished div.unpublished, /* The word "Unpublished" displayed beneath the content. */
  .comment-unpublished div.unpublished
  {
    height: 0;
    overflow: visible;
    color: #d8d8d8;
    font-size: 75px;
    line-height: 1;
    font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    word-wrap: break-word; /* A very nice CSS3 property */
  }

  .node-mine /* A node created by the current user */
  {
  }

  .node-teaser /* A node displayed as teaser */
  {
  }

  /* All nodes are given a node-type-FOO class that describes the type of
   * content that it is. If you create a new content type called
   * "my-custom-type", it will receive a "node-type-my-custom-type" class.
   */
  .node-type-page /* Page content node */
  {
  }

  .node-type-story /* Story content node */
  {
  }

  .node h2.title /* Node title */
  {
  }

  .marker /* "New" or "Updated" marker for content that is new or updated for the current user */
  {
    color: #c00;
  }

  .node .picture /* The picture of the node author */
  {
  }

  .node.node-unpublished .picture,
  .comment.comment-unpublished .picture
  {
    position: relative; /* Otherwise floated pictures will appear below the "Unpublished" text. */
  }

  .node .meta /* Wrapper for submitted and terms data */
  {
    font-size: smaller;
  }

  .node .submitted /* The "posted by" information */
  {
    font-size: smaller;
  }

  .node .terms /* Node terms (taxonomy) */
  {
  }

  .node .content /* Node's content wrapper */
  {
  }

  .node div.links /* Wrapper for node links */
  {
    margin: 1em 0;
  }

  ul.links /* Taxonomy links, node links, comment links */
  {
    margin: 0;
    padding: 0;
  }

  ul.links.inline
  {
    display: inline;
  }

  ul.links li
  {
    display: inline;
    list-style-type: none;
    padding: 0 0.5em;
  }
  /* Custom taxonomy display */
  div.terms div.taxonomy_vid_6 {
    opacity: 0.5;
  }
  
  div.terms div.taxonomy_vid_6 ul.links {
    opacity: 0.0;
  }

  div.terms div.taxonomy_vid_6:hover, div.terms div.taxonomy_vid_6:hover ul.links {
    opacity: 1.0;
  }
  
  div.terms div.vocabulary {
    /* display: inline; */
  }
  
  div.terms div.taxonomy_vid_12, div.terms div.taxonomy_vid_15 {
    display: none;
  }
  
  /* Hide gallery, gender, and inflation type displays for images */
  body.node-type-image div.terms div.taxonomy_vid_2,  body.node-type-image div.terms div.taxonomy_vid_13, body.node-type-image  div.terms div.taxonomy_vid_23 {
  	display: none;
  }
  
  
  div.node-node_gallery-image div.taxonomy {
    display: none;
  }
  
  ul.links li {
    border-left: 1px solid #99CCFF;
  }
  
  ul.links li.first {
    border-left: 0;
  }
  
  div.vocabulary ul.links {
    font-weight: bold;
  }
  
  .preview .node /* Preview of the content before submitting new or updated content */
  {
    /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
  }

  .item-list ul li {
    list-style: inherit;
    list-style-position: inside;
	margin: 0;
    padding: 0;
}

  
  
  
/** Drupal comments **/
  #comments /* Wrapper for the list of comments and its title */
  {
    margin: 1em 0;
  }

  #comments-title /* Heading for the list of comments */
  {
  }

  .comment /* Wrapper for a single comment */
  {
    margin: 0.5em 0;
    padding: 0.8em;
    background-color: #ffffff;
    border-radius: 1.0em;
    -moz-border-radius: 1.0em;
  }

  .comment-inner /* Additional wrapper for a single comment */
  {
  }

  .comment-preview /* Preview of the comment before submitting new or updated comment */
  {
  }

  .comment.new /* A new comment since the user last viewed the page. */
  {
  }

  .comment.odd /* An odd-numbered comment in the list of comments */
  {
  }

  .comment.even /* An even-numbered comment in the list of comments */
  {
  }

  .comment.first /* The first comment in the list of comments */
  {
  }

  .comment.last /* The last comment in the list of comments */
  {
  }

  .comment-unpublished /* Unpublished comments */
  {
    /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
  }

  .comment-unpublished div.unpublished /* The word "Unpublished" displayed beneath the content. See also the div.unpublished declaration in the node section above. */
  {
  }

  .comment-published /* Published comments */
  {
  }

  .comment-by-anon /* A comment created by an anonymous user */
  {
  }

  .comment-by-author /* A comment created by the node's author */
  {
  }

  .comment-mine /* A comment created by the current user */
  {
  }

  .comment h3.title /* Comment title */
  {
  }

  .new /* "New" marker for comments that are new for the current user */
  {
    color: #c00;
  }

  .comment .picture /* The picture of the comment author */
  {
  }

  .comment .submitted /* The "posted by" information */
  {
  }

  .comment .content /* Comment's content wrapper */
  {
  }

  .comment .user-signature /* The user's signature */
  {
  }

  .comment div.links /* Wrapper for comment links. See also the ul.links declaration in the node section above. */
  {
    margin: 0.5em 0;
  }

  .indented /* Nested comments are indented */
  {
    /* margin-left: 25px; */ /* Drupal core uses a 25px left margin */
  }

  .preview .comment /* Preview of the comment before submitting new or updated comment */
  {
    /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
  }

/** Drupal blocks **/
  .block /* Block wrapper */
  {
    /* padding-bottom: 1em; */
	  /* border-left: 1px solid #402540; */
	  /* border-right: 1px solid #402540; */
    margin-top: 0.2em;
    border-radius: 1.0em;
    -moz-border-radius: 1.0em;
  }

  .block.region-odd /* Zebra striping for each block in the region */
  {
  }

  .block.region-even /* Zebra striping for each block in the region */
  {
  }

  .block.odd /* Zebra striping independent of each region */
  {
  }

  .block.even /* Zebra striping independent of each region */
  {
  }

  .region-count-1 /* Incremental count for each block in the region */
  {
  }

  .count-1 /* Incremental count independent of each region */
  {
  }

  .block-inner /* Additional wrapper for block */
  {
    background: url(images/Raw/HourglassBackground.jpg) repeat fixed -125px;
    border-radius: 1.0em;
    -moz-border-radius: 1.0em;
  }

  .block h2.title /* Block title */
  {
  background-color:#8B60BF;
  border-bottom:1px solid #402540;
  border-top-left-radius: 1em;
  border-top-right-radius: 1em;
  -moz-border-radius-topright: 1em;
  -moz-border-radius-topleft: 1em;
  /* border-top:1px solid #250025;*/
  color:#EEEEEE;
  font-size:1em;
  font-weight:bold;
  padding: 0.2em 1.0em 0.2em 1.0em;
  }

  
  /*---- CK Custom nav menu code */
  .block ul
  {
    margin: 0;
    padding: 0em 0.5em;
    
  }
  
  .block ul ul
  {
    /* font-size: smaller; */
    text-indent: 0.5em;
    padding: 0em 0em 0em 0.5em; 
  }
  
  .block ul.menu
  {
    text-align: left;
    list-style-type: none;
  }
  
  .block ul.menu > li.leaf,  .block ul.menu > li.collapsed,  .block ul.menu > li.expanded
  {
    list-style-type: none;
    list-style-image: none;
  }
  
  

  
  
  
  .block .content /* Block's content wrapper */
  {
    padding: 0.5em;
  }

  #block-aggregator-category-1 /* Block for the latest news items in the first category */
  {
  }

  #block-aggregator-feed-1 /* Block for the latest news items in the first feed */
  {
  }

  #block-block-1 /* First administrator-defined block */
  {
  }

  #block-blog-0 /* "Recent blog posts" block */
  {
  }

  #block-book-0 /* "Book navigation" block for the current book's table of contents */
  {
  }

  #block-comments-0 /* "Recent comments" block */
  {
  }

  #block-forum-0 /* "Active forum topics" block */
  {
  }

  #block-forum-1 /* "New forum topics" block */
  {
  }

  #block-menu-2 /* "Primary links" block */
  {
  }

  #block-node-0 /* "Syndicate" block for primary RSS feed */
  {
  }

  #block-poll-0 /* "Most recent poll" block */
  {
  }

  #block-profile-0 /* "Author information" block for the profile of the page's author */
  {
  }

  #block-search-0 /* "Search form" block */
  {
  }

  #block-statistics-0 /* "Popular content" block */
  {
  }

  #block-user-0 /* "User login form" block */
  {
  }

  #block-user-1 /* "Navigation" block for Drupal navigation menu */
  {
  }
  
  #block-user-1 li a{
    display: block;
    padding: 0em 0.5em;
    margin: 0 -1.0em
  }
  
  #block-user-1 li a:hover {
    display: block;
    background-color: #FFFFFF;
    border-radius: 0.5em;
    -moz-border-radius: 0.5em;
  }
  

  #block-user-2 /* "Who's new" block for a list of the newest users */
  {
  }

  #block-user-3 /* "Who's online" block for a list of the online users */
  {
  }
  
  .block-fivestar_rec {
  	white-space:nowrap;
	overflow: hidden;
  }
  

/** Drupal boxes **/
  /* Wrapper for Comment form, Comment viewing options, Menu admin, and
   * Search results.
   */
  .box /* Wrapper for box */
  {
  }

  .box-inner /* Additional wrapper for box */
  {
  }

  .box h2.title /* Box title */
  {
  }

  .box .content /* Box's content wrapper */
  {
  }

/** Miscellaneous Drupal styles **/
  .error /* Errors that are separate from div.messages status messages (see above.) */
  {
    color: #c00; /* color: #e55; */ /* Drupal core uses a #e55 background */
  }

  .warning /* Warnings that are separate from div.messages status messages (see above.) */
  {
    /* color: #e09010; */ /* Drupal core uses a #e09010 background */
  }

  .more-link /* Aggregator, blog, and forum more link */
  {
    text-align: right;
  }

  #user-login-form /* Drupal's default login form */
  {
    text-align: left;
  }

 /* Table formatting */
 
 table
   {
     width: 100%;
   }
 
 thead
   {
     color: #DDDDDD;
	 background-color: #130045;
     border-top-left-radius: 1em;
     border-top-right-radius: 1em;
   }
  
   
  th
  {
  	padding: 0.25em 0.5em 0.25em 0.5em;

  }
  
th a:link, th a:active, th a:visited
  {
    color: #EEEEEE;
  }  
  
td
  {
    padding: 0.1em 0.5em 0.1em 0.5em;
  }  
  
  
  tr.even, tr.odd /* Some tables have rows marked even or odd. See also the ".section-admin tr.even" declaration below. */
  {
    border-bottom: none;
    padding: 0;
  }

  tr.even:hover, tr.odd:hover, tr.even:hover td.active, tr.odd:hover td.active /* Some tables have rows marked even or odd. See also the ".section-admin tr.even" declaration below. */
  {
    border-radius: 0.5em;
    -moz-border-radius: 0.5em;
	background-color: #F1D8F1;
	
  }
  
  tr.even
  {
    background-color: #F1F1F1; /* Drupal core uses a #eee background */
  }

  tr.odd
  {
    background-color: #EAEAEA;  /* Drupal core uses a #eee background */
  }

/* End table formatting */  

  li a.active /* The active item in a Drupal menu */
  {
    color: #000;
  }


/** Drupal forms **/
  .form-item, /* Wrapper for a form element (or group of form elements) and its label */
  .form-checkboxes,
  .form-radios
  {
    margin: 1em 0;
  }

  .form-item input.error, /* Highlight the form elements that caused a form submission error */
  .form-item textarea.error,
  .form-item select.error
  {
    border: 2px solid #c00;
  }

  .form-item label /* The label for a form element */
  {
    display: block;
    font-weight: bold;
  }

  .form-item label.option /* The label for a radio button or checkbox */
  {
    display: inline;
    font-weight: normal;
  }

  .form-required /* The part of the label that indicates a required field */
  {
    color: #c00;
  }

  .form-item .description /* The descriptive help text (separate from the label) */
  {
    font-size: 0.85em;
  }

  .form-checkboxes .form-item, /* Pack groups of checkboxes and radio buttons closer together */
  .form-radios .form-item
  {
    margin: 0.4em 0;
  }

  .form-submit /* The submit button */
  {
  }

  .container-inline div, .container-inline label /* Inline labels and form divs */
  {
    display: inline;
  }

  .tips /* Tips for Drupal's input formats */
  {
    margin: 0;
    padding: 0;
    font-size: 0.9em;
  }

/** OpenID **/
  /* The default styling for the OpenID login link seems to assume Garland's
   * styling of list items.
   */
  #user-login-form ul /* OpenID creates a new ul above the login form's links. */
  {
    margin-bottom: 0; /* Position OpenID's ul next to the rest of the links. */
  }

  #user-login-form li.openid-link, /* The "Log in using OpenID" links. */
  #user-login li.openid-link
  {
    margin-top: 1em;
    margin-left: -20px; /* Un-do some of the padding on the ul list. */
  	padding-left: 20px;
  	background-position: left center;
  }

  #user-login-form li.user-link, /* The "Cancel OpenID login" links. */
  #user-login li.user-link
  {
    margin-top: 1em;
  	list-style-type: disc;
  	list-style-position: outside;
  }

  #user-login li.openid-link, /* The OpenID links on the /user form. */
  #user-login li.user-link
  {
    margin-left: -2em; /* Un-do all of the padding on the ul list. */
  }

/** Drupal admin tables **/
  /* We overrode these styles in html-elements.css, but restore them for the
   * admin section of the site.
   */
  .section-admin tbody
  {
    border-top: 1px solid #ccc;
  }

  .section-admin th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }

  .section-admin tbody th
  {
    border-bottom: 1px solid #ccc;
  }

  .section-admin thead th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }

  .section-admin tr.even,
  .section-admin tr.odd
  {
    background-color: #eee;
    border-bottom: 1px solid #ccc;
    padding: 0.1em 0.6em;
  }

  
  /*  Data specific codings */
  
  /* div.vocabulary_6 > a {
  	opacity: 0.0;
  }
  
  div.vocabulary_6 > a:hover {
  	opacity: 1.0;
  }*/
  
  blockquote
  {
    border: 1px solid #A486A4;
	margin: 1.0em 1.0em 1.0em 1.0em;
	padding: 0.5em 0.5em 0.5em 0.5em;
  }

  
  .rating-item
  {
    width: 15em;
    background-color: #AAAAAA;
    
  
  }
  
  .rating-intro, rating-stars
  {
    
  }
  
  .field-field-date-written div
  {
    display: inline;
  }

  .terms .taxonomy_vid_1, .terms .taxonomy_vid_14, .terms .taxonomy_vid_15
  {
    display: none;
  }
  
  /* Gallery styles */
  
  
  div.field-field-node-gallery-image{
    overflow: auto;
  }
  
.gbBlock table {
  margin: 0.0em;
}

td.giAlbumCell > div:first-child {
  border: 3px outset;
  border-color: #DBCFD5;
}

#gallery {
  
}
/* FORUM STYLING * ******

	Main site link color:	#505070;
	Active link (red):		#be3535;     
	Med purple background:	#decef2
	Light purple background:#eedffe
	COmment background:		#FFE9FF
	Node background:		#ffffff
	Light text:				#eeeeee
	Dark purple background: #8B60BF
*/

a.af-button-large {
    border-radius: 1.0em;
    -moz-border-radius: 1.0em;
	background: #e6d7f7;
	display: inline-block;
	color: #505070;
	font-size: 1.0em;
	/*font-weight: bold;*/
	padding: 0.5em 0.7em;
	/*border: 1px outset;
	border-color: #decef2;*/
}

a.af-button-large:hover {
	color: #be3535;
	background-color: #ffffff;
}
 
div.forum-add-node {
	padding: 0.5em 0.0em;
}

.forum-post {
	padding: 0.8em 0.0em;
}

.forum-post .new {
	float: none;
	color: #cc8888;
}

.forum-post-info {
  background-color: #9B70CF;
  color: #f6f0f6;
  margin-top: 0.2em;
  margin-bottom: 0;
  border-bottom: none;
  padding: 0em 0.8em;
}

.forum-post-number a,
.forum-post-number a:visited,
.forum-in-reply-to a,
.forum-in-reply-to a:visited {
	color: #f6f0f6;
}

.forum-post-panel-sub {
background-color: #eedffe;
border-bottom: 1px solid #9B70CF;
}

.forum-post-panel-sub .author-pane .picture img {
  border: 1px solid #9B70CF;
  padding: 5px;
  background-color: #eedffe;
}

.author-pane a {
	font-size: 1.2em;
}

.forum-post-title {
  font-weight: bold;
  border-bottom: 1px solid #8B60BF;
  border-top: 1px solid #8B60BF;
}

.author-signature {
	margin: 0em 1.0em;
	border-bottom: 1px solid #eedffe;
	border-top: 1px solid #eedffe;
	font-size: smaller;
	padding: 0em 0.5em;
}

.author-signature img {
	max-width: 500px;
	max-height: 80px;
}

.forum-post-content img {
	max-width: 600px;
	max-height: 600px;
    height: auto;
    width: auto;
}

.forum-topic-title {
	/* font-size: 1.2em; */
	font-weight: bold;
}

.field-field-authors-note {
	margin-top: 3em;
}